<div dir="ltr"><div><div>I am using monodevelop on ubuntu14.04.Currently monodevelop using mono 3.2.8.I have build mono 4.0.0 from source & i want to use the same runtime in monodevelop.<br></div>I have configured .net run time under Edit->Preferences.When i compile my solution i am getting compiler break error.<br><b>"workspace/download/mono-4.0.0/tmptree/usr/local/bin/mcs: 2: exec: /usr/local/bin/mono: not found"</b><br><br></div>If i copy /<>/tmptree/usr/local/bin to /usr/loca/bin then it will go through but i don't think this is right solution.In this case i am looking version of monodevelop which will compile using mono 4.0.0.<br><div><br></div></div><div class="gmail_extra"><br><div class="gmail_quote">On Wed, May 20, 2015 at 6:10 PM, Jo Shields <span dir="ltr"><<a href="mailto:directhex@apebox.org" target="_blank">directhex@apebox.org</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><br>
<br>
On 20/05/15 06:02, techi eth wrote:<br>
> Hi,<br>
><br>
> Is their any compatibility matrix for monodevelop & mono version on ubuntu<br>
> 14.04 ?<br>
<br>
What do you have in mind?<br>
_______________________________________________<br>
Mono-devel-list mailing list<br>
<a href="mailto:Mono-devel-list@lists.ximian.com">Mono-devel-list@lists.ximian.com</a><br>
<a href="http://lists.ximian.com/mailman/listinfo/mono-devel-list" target="_blank">http://lists.ximian.com/mailman/listinfo/mono-devel-list</a><br>
</blockquote></div><br></div>